.;	FILE:	VT100.CMD
.;
.;	AUTHOR:	ROGER JENKINS
.;		WYCLIFFE BIBLE TRANSLATORS
.;		HUNTINGTON BEACH, CA 92647
.;		(714) 536-9346
.;
.;	DATE:	11/14/80
.;
.;	SET TERMINAL TO VT100 MODE
.;
; < 
SET /TERM=TI:VT100
SET /VT100=TI:
